class CreateEmployers < ActiveRecord::Migration[7.2]
  def change
    create_table :employers do |t|
      t.string :name
      t.string :slug
      t.string :pl_plan_key
      t.integer :company_pb_entity_key
      t.integer :plan_id
      t.string :group_number
      t.string :effective_date
      t.boolean :active, default: false
      t.boolean :initialized, default: false

      t.timestamps
    end
  end
end